Home | All Classes | Main Classes | Annotated | Grouped Classes | Functions |

# Compatibility Members for QSound

The following class members are part of the Qt 3 compatibility layer. They are provided to help you port old code to Qt 4. We strongly advise against using them in new code.

QSound class reference

### Static Public Members

- bool available ()

## Member Function Documentation

### bool QSound::available () `[static]`

Use isAvailable() instead.